# Requests-cache documentation

Requests-cache is a transparent persistent cache for requests (version >= 1.1.0 see Backward incompatible changes) library.

Source code and issue tracking can be found at GitHub.

Contents:

- User guide
  - Installation
  - Usage
  - Persistence
  - Backward incompatible changes
- API
  - Public api
  - Cache backends
  - Internal modules which can be used outside

# Indices and tables

- Index
- Module Index
- Search Page